@charset "utf-8";
.fondHautAbonnement {
	background-image: url(/imgs_abonnement/fond-haut-abonnement.jpg);
	background-repeat: no-repeat;
}



	
.titreChoix{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 38px;
	font-weight: 400;
	color: #B11E21;
	position: absolute;
	padding-top: 35px;
	margin-left: 80px;
	}
.texteEngagement{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #333333;;
	}
.EnteteFDAbon {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 35px;
	font-weight: 400;
	text-decoration: none;
	color: #FEBF31;
	padding-left: 565px;
	padding-top: 97px;
}


.detailForfaitChoix {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #858585;	
	width: 235px;
	height: 38px;
	padding-left: 10px;
	padding-top: 10px;
}



.divCompleter{
	padding-left: 100px;
	padding-bottom: 50px;
}




.divCompleter_simple{
	padding-left: 5px;
	padding-bottom: 50px;
}



.divCompleter_mobile{
	padding-left: 10px;
	padding-bottom: 50px;
}
.numeroCommande {
	background-image: url(/imgs_abonnement/numero-commande.png);
	background-repeat: no-repeat;
	color: #B11E21;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: 400;
	width: 82px;
	height:32px;
	text-align: center;
	padding-top: 3px;
	position: absolute;
	margin-left: 225px;
}

.iconAbonnement {
	padding-bottom: 18px;
	padding-top: 50px;
	display: block;
 margin-left: auto;
 margin-right: auto;
}
.demandeSucces {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #ffffff;
	}
	
	
	
.lignecompleter {
	border-style: solid;
 border-width: 0px 0px 1px 0px;
	width: 350px;
	color: #555555;
	}
